---
wsId: 
title: Bitkub - Bitcoin, Cryptocurrency Exchange
altTitle: 
authors:
- danny
users: 1000000
appId: com.bitkub
appCountry: 
released: 2019-04-20
updated: 2021-11-26
version: '3.8'
stars: 4.2
ratings: 18826
reviews: 31
size: 
website: http://www.bitkub.com
repository: 
issue: 
icon: com.bitkub.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-21
signer: 
reviewArchive: 
twitter: bitkubofficial
social:
- https://www.linkedin.com/company/bitkub
- https://www.facebook.com/bitkubofficial
redirect_from: 

---

> Bitkub is a new generation digital asset and cryptocurrency exchange platform

This sounds like an exchange.

> We require pin code protection and other security measures such as biometric and fingerprint scan.

Identity verification is almost always a trait of custodial products.

While this is a trading platform it is still possible to send and receive BTC. With this info, we can assume this is **custodial** and **not verifiable.**
